
.slid-nd {
     position: relative;
 }

.slid-nd:before {
    position: absolute;
    width: 100%;
    height: 110px;
    bottom: -1px;
    background-image: url('../images/bt.png');
    background-size: 100% 100%;
    z-index: 99;
    content: "";
}

.slid-nd:after {
    position: absolute;
    z-index: 100;
    content: "";
    bottom: 0px;
    left: 28%;
    background-image: url('../images/prv98.png');
    width: 45px;
    height: 45px;
    background-size: 100% 100%;
    -webkit-animation: jump-nd 2s linear infinite;
    animation: jump-nd 2s linear infinite;
}

@media only screen and ( max-width:990px) {
    .slid-nd:before {
        height: 58px;
    }

    @media only screen and ( max-width:760px) {
        .slid-nd:before {
            height: 24px;
        }

        .slid-nd:after {
            bottom: -16px;
            left: 28%;
            width: 22px;
            height: 22px;
            display: none;
        }
    }
